body {
  color: black;
  font-family: "Red Hat Text", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
table, th, td {
  border: 1px solid black;
}
tbody td, th {
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
}

tbody tr:nth-child(even) {
  background-color: lightgray;
  color: black;
}

body {
  padding-bottom: 80px;
}

footer {
  display:flex;
  background-color: white;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 60px;
  width: 100%;
  border-top: 1px solid black;
  justify-content:20%;
  /* align-items:center; */
}
  
.logo {
  color: black;
  font-size: 14px;
  margin:auto;
}
   
.links {
  color: darkgrey;
  font-size: 14px;
  margin:auto;
}